{% extends 'base.html' %}
{% load static %}

{% block sidebar %}
{% endblock sidebar %}

{% block content-title %}
<section id="content-wrapper">
  <nav title="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page"><a href="{% url 'settings:index' %}">Settings</a></li>
    </ol>
  </nav>
</section>
{% endblock content-title %}

{% block content %}
<section id="content-wrapper">
  <div class="row">
    <div class="col-lg-12">
      <h3>Settings</h3>
    </div>
  </div>
</section>
{% endblock content %}

{% block javascript %}
<script src="{% static 'settings/js/settings.js' %}"></script>
{% endblock javascript %}